Button Next/Previous on issue form

2009-05-11 19:34 - loic Le Gallou

Status: Closed Start date: 2009-05-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When browsing a selection of issues (bug review for example), user must go back to issues list in order to select the next issue. This

is not optimal, and some issues may be forgotten. I remember that in Flyspray a button "Next" and "Previous" are available on the

form issue in order to jump directly to the next (resp. previous) issue. Could this be implemented in redmine ?

PS: This is the same idea of the button "Create and continue" of the "New issue" form

Related issues:

Is duplicate of Redmine - Feature #2850: Add next/previous navigation to issue Closed 2009-02-26

History

#1 - 2009-05-11 20:11 - Nanda P

+1

First & Last buttons will also be good :)

#2 - 2009-05-12 18:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #2850.

#3 - 2009-09-10 21:16 - Nanda P

+1

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/2850
http://www.tcpdf.org

